<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content="" />
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>
  <header id="header">
    <nav class="navbar navbar-expand-lg">
      <div class="container">
        <a class="navbar-brand" href="index.html">
          <img src="assets/images/logo.svg" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
          aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
          <img src="assets/images/icon/bars.svg" alt="">
        </button>

        <div class="collapse navbar-collapse" id="navbarHeader">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">Về chúng tôi</a>
            </li>
          </ul>
          <div class="form-inline">
            <ul class="header-action">
              <li>
                <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
              </li>
              <li>
                <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
              </li>
            </ul>
            <button class="btn btn-login" type="submit">Đăng nhập</button>
          </div>
        </div>
      </div>
    </nav>
  </header>

  <section id="service-page">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-md-10">
          <div class="row justify-content-start align-items-center">
            <div class="col-md-7">
              <div class="row">
                <div class="col-md-12">
                  <div class="service-image" style="background-image: url(assets/images/pages/services/service1.jpg)">
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="service-content-detail row justify-content-end ">
            <div class="col-md-7">
              <div class="row">
                <div class="col-md-12">
                  <div class="service-action">
                    <h2 class="service-action-title">Gói xét nghiệm ung thư</h2>
                    <p class="service-action-content">Nam libero tempore, cum soluta nobis est eligendi optio cumque
                      nihil
                      impedit quo minus id
                      quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor</p>
                    <ul class="service-action-list">
                      <li><a href="#"><img src="assets/images/icon/service1.svg" alt=""> 100% Natural Treatment</a></li>
                      <li><a href="#"><img src="assets/images/icon/service2.svg" alt=""> 36 Success Dianogse Cases</a>
                      </li>
                    </ul>
                    <a href="#" class="page-button" data-toggle="modal" data-target="#booksForm">Đặt lịch khám</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer id="footer">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="top-footer">
            <div class="row">
              <div class="col-md-3">
                <div class="footer-detail">
                  <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                  <a href="">(+84) 098 319 3103</a>
                  <a href="">medicare@gmail.com</a>
                </div>
              </div>
              <div class="col-md-7">
                <div class="row justify-content-center">
                  <div class="col-6 col-md-3">
                    <h3 class="footer-title">MEDIPLUS</h3>
                    <ul class="footer-list">
                      <li><a href="#">Về chúng tôi</a></li>
                      <li><a href="#">Liên hệ</a></li>
                      <li><a href="#">Blog</a></li>
                    </ul>
                  </div>
                  <div class="col-6 col-md-3">
                    <h3 class="footer-title">DỊCH VỤ</h3>
                    <ul class="footer-list">
                      <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                      <li><a href="#">Khám tổng quát</a></li>
                      <li><a href="#">Khám đoàn</a></li>
                      <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                    </ul>
                  </div>
                  <div class="col-6 col-md-3">
                    <h3 class="footer-title">TRA CỨU</h3>
                    <ul class="footer-list">
                      <li><a href="#">Tra cứu loại bệnh</a></li>
                      <li><a href="#">Tra cứu thuốc</a></li>
                      <li><a href="#">Tìm phòng khám</a></li>
                      <li><a href="#">Tim kiếm bác sĩ</a></li>
                    </ul>
                  </div>
                  <div class="col-6 col-md-3">
                    <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                    <ul class="footer-list">
                      <li><a href="#">Bác sĩ</a></li>
                      <li><a href="#">Doanh nghiệp</a></li>
                      <li><a href="#">Đơn vị y tế</a></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-md-2">
                <h3 class="footer-title">Tải app</h3>
                <ul class="footer-list">
                  <li><a href="#">
                      <img src="assets/images/icon/appstore.svg" alt="">
                    </a></li>
                  <li><a href="#">
                      <img src="assets/images/icon/playstore.svg" alt="">
                    </a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="bottom-footer">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-6 order-md-0 order-1">
            <p class="copyright">© 2020 Medi+</p>
          </div>
          <div class="col-md-6 order-md-0 order-0">
            <ul class="social-list">
              <li>
                <h4 class="social-list-title">Kết nối với chúng tôi</h4>
              </li>
              <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
              <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
              <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
              <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <!-- Modal -->
  <div class="modal fade modal-medi-books" id="booksForm" data-backdrop="static" data-keyboard="false" tabindex="-1"
    aria-labelledby="loginFormLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-md">
      <div class="modal-content">
        <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true"><i class="icon-close"></i></span>
        </button>
        <div class="modal-body">
          <form id="booksFormPopup" action="#" class="tab-wizard wizard-circle wizard clearfix">
            <h6>Chọn ngày</h6>
            <section>
              <div id="datepicker"></div>
            </section>

            <h6>Chọn giờ</h6>
            <section>
              <h5 class="title-steps">Sáng</h5>
              <div class="row row-cols-md-5 row-cols-4">
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime1" value="optionsTime1">
                      <label for="optionsTime1">8:20</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime2" value="optionsTime2">
                      <label for="optionsTime2">8:20</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime3" value="optionsTime3">
                      <label for="optionsTime3">9:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime4" value="optionsTime4">
                      <label for="optionsTime4">9:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime5" value="optionsTime5">
                      <label for="optionsTime5">10:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime6" value="optionsTime6">
                      <label for="optionsTime6">10:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime7" value="optionsTime7">
                      <label for="optionsTime7">11:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime8" value="optionsTime8">
                      <label for="optionsTime8">11:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio" name="optionsTime" id="optionsTime9" value="optionsTime9">
                      <label for="optionsTime9">12:00</label>
                    </div>
                  </div>
                </div>
              </div>
              <h5 class="title-steps">Chiều</h5>
              <div class="row row-cols-sm-5 row-cols-4">
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime10" value="optionsTime10">
                      <label for="optionsTime10">13:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime11" value="optionsTime11">
                      <label for="optionsTime11">14:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime12" value="optionsTime12">
                      <label for="optionsTime12">14:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime13"
                        value="optionsTime13">
                      <label for="optionsTime13">15:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime14" value="optionsTime14">
                      <label for="optionsTime14">15:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime15"
                        value="optionsTime15">
                      <label for="optionsTime15">16:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime16" value="optionsTime16">
                      <label for="optionsTime16">16:30</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input disabled="disabled" type="radio" name="optionsTime" id="optionsTime17"
                        value="optionsTime17">
                      <label for="optionsTime17">17:00</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsTime" id="optionsTime18" value="optionsTime18">
                      <label for="optionsTime18">17:30</label>
                    </div>
                  </div>
                </div>
              </div>
            </section>

            <h6>Đăng ký</h6>
            <section>
              <h5 class="title-finis">Hình thức thăm khám</h5>
              <div class="row">
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsAddress" id="optionsAddress1" value="optionsAddress1">
                      <label for="optionsAddress1">Tại nhà</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsAddress" id="optionsAddress2" value="optionsAddress2">
                      <label for="optionsAddress2">Online</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsAddress" id="optionsAddress3" value="optionsAddress3">
                      <label for="optionsAddress3">Tại tổ hợp</label>
                    </div>
                  </div>
                </div>
              </div>
              <h5 class="title-finis">Địa điểm</h5>
              <div class="row row-cols-md-3">
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsLocation" id="optionsLocation1" value="optionsLocation1">
                      <label for="optionsLocation1">Cầu Giấy</label>
                    </div>
                  </div>
                </div>
                <div class="col">
                  <div class="form-group">
                    <div class="radio">
                      <input type="radio" name="optionsLocation" id="optionsLocation2" value="optionsLocation2">
                      <label for="optionsLocation2">Tân Mai</label>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-12">
                  <div class="form-group">
                    <label class="form-group-label" for="descriptionId">Mô tả</label>
                    <textarea id="descriptionId" name="descriptionId" placeholder="Triệu chứng bệnh ..." type="text"
                      class="form-control" rows="1" cols="1"></textarea>
                  </div>
                </div>
              </div>
            </section>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal Confirm-->
  <div class="modal fade modal-medi-books" id="booksFormConfirm" data-backdrop="static" data-keyboard="false"
    tabindex="-1" aria-labelledby="loginFormLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg">
      <div class="modal-content">
        <div class="modal-body">
          <div class="row no-guiter align-content-center">
            <div class="col-md-5">
              <div class="confirm-block-right">
                <div class="chat-box">
                  Xác nhận lịch hẹn, tin nhắn xác nhận đăng ký tài khoản, xác nhạn lịch khám sẽ đc gửi đến số điện thoại
                  <span class="chat-box-number">092 391 3019</span>
                </div>
                <img class="chat-box-img" src="assets/images/icon/doctor.svg" alt="">
              </div>
            </div>
            <div class="col-md-7">
              <div class="confirm-block-left">
                <p><strong>Bác sĩ:</strong> Ms Trang</p>

                <p><strong>Thời gian:</strong> 12:00 24/02/2020</p>

                <p><strong>Địa điểm:</strong> 99 Tân Mai</p>

                <p><strong>Triệu chứng bệnh:</strong> Ho sốt khó thở</p>

                <p><strong>Số điện thoại liên lạc:</strong> 098 319 3103</p>

                <p>Quý khách có thể đăng nhập vào tài khoản ID: số điện thoại của quý khách, mật khẩu vừa tạo để truy
                  cập vào hồ sơ khám bệnh và quản lý hồ sơ.</p>

                <a href="#" id="thanksFormButton" class="page-button mt-3">Xác nhận và Đặt lịch</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal Thanks-->
  <div class="modal fade modal-medi-books" id="booksFormThanks" data-backdrop="static" data-keyboard="false"
    tabindex="-1" aria-labelledby="loginFormLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-md">
      <div class="modal-content">
        <div class="modal-body">
          <div class="thanks-wrapper">
            <img src="assets/images/icon/thanks.svg" class="thanks-wrapper-icon" alt="">
            <p>Bạn đã đặt lịch thành công với</p>
            <p class="thanks-wrapper-info">
              <strong>Xét nghiệm ung thư </strong>
              <strong>12:00 ngày 24/10/2020 tại Tân Mai</strong>
            </p>
            <a href="#" data-dismiss="modal" aria-label="Close" class="page-button">Đóng</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Scripts -->
  <script type="application/javascript" src="assets/js/jquery.min.js"></script>
  <script type="application/javascript" src="assets/js/jquery-ui.min.js"></script>
  <script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
  <script type="application/javascript" src="assets/js/jquery.steps.min.js"></script>
  <script type="application/javascript" src="assets/js/slick.min.js"></script>
  <script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>